body {
   background: #f9f9f9;
}

.layout {
   width: 95%;
   max-width: 1600px;
   margin-left: auto;
   margin-right: auto;
}

.panel {
   box-shadow: 1px 1px 3px #cccccc, -1px -1px 3px #cccccc, 1px -1px 3px #cccccc, -1px 1px 3px #cccccc;
   -moz-box-shadow: 1px 1px 3px #cccccc, -1px -1px 3px #cccccc, 1px -1px 3px #cccccc, -1px 1px 3px #cccccc;
   -webkit-box-shadow: 1px 1px 3px #cccccc, -1px -1px 3px #cccccc, 1px -1px 3px #cccccc, -1px 1px 3px #cccccc;
   border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px 5px 5px 5px;
   -webkit-border-radius: 5px 5px 5px 5px;
   background: #ffffff;
   margin-top: 25px;
   margin-bottom: 50px;
   margin-left: auto; 
   margin-right: auto;
   padding-top: 25px; 
   padding-bottom: 25px;
   max-width: 1600px;
}

.header {
   margin-bottom: 25px;
   margin-left: auto;
   margin-right: auto;
   max-width: 1600px;
   background: #dddddd;
   display: flex;
   justify-content: space-between;
   align-items: center;
   border-bottom: 1px solid #cccccc;
   padding-left: 25px;
   padding-right: 25px;
}

.left-image {
   align-self: flex-start;
   padding-top: 20px;
}

.center-image {
   align-self: center;
}

.right-image {
   align-self: flex-end;
   padding-bottom: 15px;
}

.intro {
   margin: auto;
   max-width: 1600px;
   padding-bottom: 10px;
}

.menu {
   border-radius: 10px 10px 10px 10px;
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   background: #f5f5f5;
   border-style: solid; 
   border-color: black;
   border-width: 3px;
   margin-left: auto; 
   margin-right: auto;
   padding-top: 25px; 
   padding-bottom: 25px;
   max-width: 800px; 
}

.text {
   margin-top: 25px;
   margin-left: auto; 
   margin-right: auto;
   padding-left: 25px;
   padding-right: 25px;
   max-width: 1600px;
}

.dash-debug-menu__outer, .dash-debug-menu {
    display: none;
}
